Source: python-gabbi
Version: 1.26.1-1~u16.04+mcp1
Binary:
  - python3-gabbi
  - python-gabbi-doc
  - python-gabbi
Build_time: 2017-04-20-09-21-21
Code_project:
  python-gabbi: 2f1a9188cbeb2d9b3741c374c68e462c9118d3ce
